google_mlkit_entity_extraction 0.13.0 copy "google_mlkit_entity_extraction: ^0.13.0" to clipboard
google_mlkit_entity_extraction: ^0.13.0 copied to clipboard

A Flutter plugin to use Google's ML Kit Entity Extractor API to recognize specific entities within static text.

0.13.0 #

  • Update dependencies.
  • Update README.

0.12.1 #

  • Update README.

0.12.0 #

  • Update dependencies.
  • Update SDK constraint.

0.11.0 #

  • Fix: Update build.gradle, support AGP 8.
  • Update README.

0.10.0 #

  • fix: DateTimeEntity.timestamp result is expected in milliseconds, not seconds, for iOS.
  • feat: Update toString() method for Entity classes.

0.9.0 #

  • Update README.
  • Update dependencies.

0.8.0 #

  • Fix: Pass referenceTime to native API when calling annotateText.
  • Update dependencies.

0.7.0 #

  • Update dependencies.

0.6.0 #

  • Update dependencies.

0.5.0 #

  • Update dependencies.

0.4.0 #

  • Fix: EntityType enum order.

0.3.0 #

  • Allow multiple instances in native layer.

0.2.1 #

  • Update README and documentation.

0.2.0 #

  • Fix: return after closing detector in iOS.

0.1.0 #

  • Update documentation.

0.0.3 #

  • Fix: Close detector.

0.0.2 #

  • Fix: add downloadModelIfNeeded.
  • Update documentation.

0.0.1 #

  • Initial release.
11
likes
160
pub points
89%
popularity

Publisher

verified publisherflutter-ml.dev

A Flutter plugin to use Google's ML Kit Entity Extractor API to recognize specific entities within static text.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, google_mlkit_commons

More

Packages that depend on google_mlkit_entity_extraction